/*------------------------------------*
    $CONTENTS
*------------------------------------*/


/**
 * BASE
 * - EXTRA QUERY FOUNDATION
 * - MAIN
 * - LAYOUTS
 * - SHARED
 * - TYPOGRAPHY
 * - FORMS
 *
 * COMPONENTS
 * - OFF-CANVAS
 * - BREADCRUMB
 * - COMMENT
 * - PAGINATION
 * - SHORTCODES
 * 
 * MODULES
 * - HEADER
 * - NAVIGATIONS
 * - FOOTER
 * - PAGE HEADER
 * - CONTENT
 * - SIDEBAR
 * 
 *
 * PAGES
 * - HOMEPAGE
 * - CONTACT
 * - FAQs
 *
 * STATE
 */


/*------------------------------------*
    EXTRA MEDIA QUERY
*------------------------------------*/

@media screen and (min-width: 90em) {
    .row {
        max-width: 90rem;
    }
    .x-large-pull-1,
    .x-large-pull-10,
    .x-large-pull-11,
    .x-large-pull-2,
    .x-large-pull-3,
    .x-large-pull-4,
    .x-large-pull-5,
    .x-large-pull-6,
    .x-large-pull-7,
    .x-large-pull-8,
    .x-large-pull-9,
    .x-large-push-1,
    .x-large-push-10,
    .x-large-push-11,
    .x-large-push-2,
    .x-large-push-3,
    .x-large-push-4,
    .x-large-push-5,
    .x-large-push-7,
    .x-large-push-8,
    .x-large-push-9 {
        position: relative
    }

    .x-large-1 {
        width: 8.33333%
    }

    .x-large-push-1 {
        left: 8.33333%
    }

    .x-large-pull-1 {
        left: -8.33333%
    }

    .x-large-offset-0 {
        margin-left: 0
    }

    .x-large-2 {
        width: 16.66667%
    }

    .x-large-push-2 {
        left: 16.66667%
    }

    .x-large-pull-2 {
        left: -16.66667%
    }

    .x-large-offset-1 {
        margin-left: 8.33333%
    }

    .x-large-3 {
        width: 25%
    }

    .x-large-push-3 {
        left: 25%
    }

    .x-large-pull-3 {
        left: -25%
    }

    .x-large-offset-2 {
        margin-left: 16.66667%
    }

    .x-large-4 {
        width: 33.33333%
    }

    .x-large-push-4 {
        left: 33.33333%
    }

    .x-large-pull-4 {
        left: -33.33333%
    }

    .x-large-offset-3 {
        margin-left: 25%
    }

    .x-large-5 {
        width: 41.66667%
    }

    .x-large-push-5 {
        left: 41.66667%
    }

    .x-large-pull-5 {
        left: -41.66667%
    }

    .x-large-offset-4 {
        margin-left: 33.33333%
    }

    .x-large-6 {
        width: 50%
    }

    .x-large-push-6 {
        position: relative;
        left: 50%
    }

    .x-large-pull-6 {
        left: -50%
    }

    .x-large-offset-5 {
        margin-left: 41.66667%
    }

    .x-large-7 {
        width: 58.33333%
    }

    .x-large-push-7 {
        left: 58.33333%
    }

    .x-large-pull-7 {
        left: -58.33333%
    }

    .x-large-offset-6 {
        margin-left: 50%
    }

    .x-large-8 {
        width: 66.66667%
    }

    .x-large-push-8 {
        left: 66.66667%
    }

    .x-large-pull-8 {
        left: -66.66667%
    }

    .x-large-offset-7 {
        margin-left: 58.33333%
    }

    .x-large-9 {
        width: 75%
    }

    .x-large-push-9 {
        left: 75%
    }

    .x-large-pull-9 {
        left: -75%
    }

    .x-large-offset-8 {
        margin-left: 66.66667%
    }

    .x-large-10 {
        width: 83.33333%
    }

    .x-large-push-10 {
        left: 83.33333%
    }

    .x-large-pull-10 {
        left: -83.33333%
    }

    .x-large-offset-9 {
        margin-left: 75%
    }

    .x-large-11 {
        width: 91.66667%
    }

    .x-large-push-11 {
        left: 91.66667%
    }

    .x-large-pull-11 {
        left: -91.66667%
    }

    .x-large-offset-10 {
        margin-left: 83.33333%
    }

    .x-large-12 {
        width: 100%
    }

    .x-large-offset-11 {
        margin-left: 91.66667%
    }

    .x-large-up-1>.column,
    .x-large-up-1>.columns {
        float: left;
        width: 100%
    }

    .x-large-up-1>.column:nth-of-type(1n),
    .x-large-up-1>.columns:nth-of-type(1n) {
        clear: none
    }

    .x-large-up-1>.column:nth-of-type(1n+1),
    .x-large-up-1>.columns:nth-of-type(1n+1) {
        clear: both
    }

    .x-large-up-1>.column:last-child,
    .x-large-up-1>.columns:last-child {
        float: left
    }

    .x-large-up-2>.column,
    .x-large-up-2>.columns {
        float: left;
        width: 50%
    }

    .x-large-up-2>.column:nth-of-type(1n),
    .x-large-up-2>.columns:nth-of-type(1n) {
        clear: none
    }

    .x-large-up-2>.column:nth-of-type(2n+1),
    .x-large-up-2>.columns:nth-of-type(2n+1) {
        clear: both
    }

    .x-large-up-2>.column:last-child,
    .x-large-up-2>.columns:last-child {
        float: left
    }

    .x-large-up-3>.column,
    .x-large-up-3>.columns {
        float: left;
        width: 33.33333%
    }

    .x-large-up-3>.column:nth-of-type(1n),
    .x-large-up-3>.columns:nth-of-type(1n) {
        clear: none
    }

    .x-large-up-3>.column:nth-of-type(3n+1),
    .x-large-up-3>.columns:nth-of-type(3n+1) {
        clear: both
    }

    .x-large-up-3>.column:last-child,
    .x-large-up-3>.columns:last-child {
        float: left
    }

    .x-large-up-4>.column,
    .x-large-up-4>.columns {
        float: left;
        width: 25%
    }

    .x-large-up-4>.column:nth-of-type(1n),
    .x-large-up-4>.columns:nth-of-type(1n) {
        clear: none
    }

    .x-large-up-4>.column:nth-of-type(4n+1),
    .x-large-up-4>.columns:nth-of-type(4n+1) {
        clear: both
    }

    .x-large-up-4>.column:last-child,
    .x-large-up-4>.columns:last-child {
        float: left
    }

    .x-large-up-5>.column,
    .x-large-up-5>.columns {
        float: left;
        width: 20%
    }

    .x-large-up-5>.column:nth-of-type(1n),
    .x-large-up-5>.columns:nth-of-type(1n) {
        clear: none
    }

    .x-large-up-5>.column:nth-of-type(5n+1),
    .x-large-up-5>.columns:nth-of-type(5n+1) {
        clear: both
    }

    .x-large-up-5>.column:last-child,
    .x-large-up-5>.columns:last-child {
        float: left
    }

    .x-large-up-6>.column,
    .x-large-up-6>.columns {
        float: left;
        width: 16.66667%
    }

    .x-large-up-6>.column:nth-of-type(1n),
    .x-large-up-6>.columns:nth-of-type(1n) {
        clear: none
    }

    .x-large-up-6>.column:nth-of-type(6n+1),
    .x-large-up-6>.columns:nth-of-type(6n+1) {
        clear: both
    }

    .x-large-up-6>.column:last-child,
    .x-large-up-6>.columns:last-child {
        float: left
    }

    .x-large-up-7>.column,
    .x-large-up-7>.columns {
        float: left;
        width: 14.28571%
    }

    .x-large-up-7>.column:nth-of-type(1n),
    .x-large-up-7>.columns:nth-of-type(1n) {
        clear: none
    }

    .x-large-up-7>.column:nth-of-type(7n+1),
    .x-large-up-7>.columns:nth-of-type(7n+1) {
        clear: both
    }

    .x-large-up-7>.column:last-child,
    .x-large-up-7>.columns:last-child {
        float: left
    }

    .x-large-up-8>.column,
    .x-large-up-8>.columns {
        float: left;
        width: 12.5%
    }

    .x-large-up-8>.column:nth-of-type(1n),
    .x-large-up-8>.columns:nth-of-type(1n) {
        clear: none
    }

    .x-large-up-8>.column:nth-of-type(8n+1),
    .x-large-up-8>.columns:nth-of-type(8n+1) {
        clear: both
    }

    .x-large-up-8>.column:last-child,
    .x-large-up-8>.columns:last-child {
        float: left
    }

    .x-large-collapse>.column,
    .x-large-collapse>.columns {
        padding-right: 0;
        padding-left: 0
    }

    .expanded.row .x-large-collapse.row,
    .x-large-collapse .row {
        margin-right: 0;
        margin-left: 0
    }

    .x-large-uncollapse>.column,
    .x-large-uncollapse>.columns {
        padding-right: .9375rem;
        padding-left: .9375rem
    }

    .x-large-centered {
        margin-right: auto;
        margin-left: auto
    }

    .x-large-centered,
    .x-large-centered:last-child:not(:first-child) {
        float: none;
        clear: both
    }

    .x-large-pull-0,
    .x-large-push-0,
    .x-large-uncentered {
        position: static;
        float: left;
        margin-right: 0;
        margin-left: 0
    }
}



/*------------------------------------*
    MAIN
*------------------------------------*/

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', sans-serif;
}

body {
    position: relative;
    font-size: 16px;
}

.site-main {
    min-height: 300px;
}

@media (max-width: 1023px) {
    html[lang="en-US"] {
        margin-top: 0 !important;
    }
    html #wpadminbar {
        display: none !important;
    }
}

abbr[title]{
    text-decoration: none;
}

/*------------------------------------*
    LAYOUTS
*------------------------------------*/


/*------------------------------------*
    SHARED
*------------------------------------*/

.button {
    background: #58B7DF;
    border-radius: 22px;
    font-size: 1rem;
    padding: 0.8125rem 3.25rem;
}

.button.small-btn {
    padding: .5rem 1.9375rem;
    border-radius: 17px;
}

.button.violet-btn {
    background: #B5AAD1;
}

.button.violet-btn:hover {
    background: #9786bd;
}

.button.gray-btn {
    background: #707070;
}

.button.gray-btn:hover {
    background: #222;
}

.button.white-btn {
    background: #FFF;
    color: #0e1118;
}

.button.white-btn:hover {
    background: #ddd;
}

.button:focus{
    outline: none;
}



/*------------------------------------*
    TYPOGRAPHY
*------------------------------------*/

h1 {
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.25;
    margin-bottom: 2rem;
}

h2 {
    font-size: 1.875rem;
    line-height: 1.2;
    margin-bottom: 2rem;
}

h3 {
    font-size: 1.375rem;
    line-height: 1.44;
    margin-bottom: 1rem;
}

h4 {
    font-size: 1.25rem;
    line-height: 1.5;
    margin-bottom: 1rem;
    font-weight: 600;
}

h5 {
    font-size: 1.125rem;
    line-height: 1.6;
    margin-bottom: 2rem;
    font-weight: 700;
}

h6 {
    font-size: 0.875rem;
    line-height: 1.6;
    font-weight: 400;
}

p,
ul,
ol {
    font-size: 0.875rem;
    line-height: 2;
    margin-bottom: 1.5rem;
}

@media screen and (max-width: 40em){
    h1{
        font-size: 1.75rem;
    }
    h2{
        font-size: 1.3125rem;
    }
    h3{
        font-size: 1.25rem;
    }
    h4{
        font-size: 1rem;
    }
    h5{
        font-size: 0.875rem;
    }
    h6{
        font-size: 0.75rem;
    }
    p, ul, ol{
        font-size: 0.75rem;
    }
}


/*------------------------------------*
    FORMS
*------------------------------------*/

body .gform_wrapper {
    margin-left: -0.375rem !important;
    margin-right: -0.375rem !important;
    max-width: none;
}

.gform_wrapper .login_form,
.gform_wrapper .register_form {
    margin-bottom: 6rem;
}

.gform_wrapper .login_form {
    width: 400px;
    margin-left: 0;
}

.gform_wrapper .gform_body label.gfield_label {
    font-weight: 400;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{
    margin-top: 0;
}

.gform_wrapper .gform_body label.gfield_label .gfield_required {
    display: none;
}

.gform_wrapper>form .gform_footer {
    margin-top: 1.5rem;
    padding: 0 0.375rem;
}

.gform_wrapper ul.gform_fields {
    overflow: hidden !important;
}

.gform_wrapper ul.gform_fields li.gfield,
.gform_wrapper ul.gform_fields li.gfield.gfield_error {
    margin-top: 0rem !important;
    margin-bottom: 1.5rem !important;
}

.gform_wrapper ul.gform_fields li.gfield.gfield_one_third.last {
    clear: right;
}

.gform_wrapper input::-webkit-input-placeholder,
.gform_wrapper textarea::-webkit-input-placeholder {
    color: #333
}

.gform_wrapper input:-ms-input-placeholder,
.gform_wrapper textarea:-ms-input-placeholder {
    color: #333
}

.gform_wrapper input::placeholder,
.gform_wrapper textarea::placeholder {
    color: #333
}

.gform_wrapper ul.gform_fields li.gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper ul.gform_fields li.gfield select,
.gform_wrapper ul.gform_fields li.gfield textarea {
    border: 1px solid #97999c;
    border-radius: 3px;
    padding: .25rem 1.25rem;
    margin-top: 0;
    font-size: 0.9375rem;
    height: 3.375rem;
}

.gform_wrapper ul.gform_fields li.gfield textarea{
    height: 8rem;
}

.gform_wrapper .gform_footer .gform_button.button {
    background: #58b7df;
}

.gform_wrapper .gform_footer .gform_button.button:focus{
    outline: none;
}
.gform_wrapper .gform_footer .gform_button.button:hover {
    background: #14679e;
}

.gform_wrapper ul.gform_fields li.gfield.gfield_error {
    background: transparent;
    border: none;
}

.gform_wrapper li.gfield.gfield_error.field_description_below .gfield_description {
    margin-top: 0;
    padding-top: 1rem;
    font-weight: 400;
}

body .gform_wrapper .top_label li.gfield div.ginput_container,
body .gform_wrapper .top_label li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    margin-top: 0;
    width: 100%;
}

.gform_wrapper ul.gform_fields li.gfield .ginput_complex>span {
    padding-top: 0 !important;
    padding-left: 0.375rem !important;
    padding-right: 0.375rem !important;
}

.gform_wrapper ul.gform_fields li.gfield span.name_last {
    padding-right: 0;
}

.gform_wrapper .login_form ul.gform_fields li.gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding-left: 2.5rem;
}

.gform_wrapper .login_form ul.gform_fields li.gfield {
    position: relative;
}

.gform_wrapper .login_form ul.gform_fields li.gfield.gfield-username:before,
.gform_wrapper .login_form ul.gform_fields li.gfield.gfield-password:before {
    content: "";
    font-family: FontAwesome;
    display: block;
    background: none;
    position: absolute;
    top: 7px;
    left: 20px;
    font-size: 1.25rem;
    width: auto;
    height: auto;
}

.gform_wrapper .login_form ul.gform_fields li.gfield.gfield-username:before {
    content: "\f007";
}

.gform_wrapper .login_form ul.gform_fields li.gfield.gfield-password:before {
    content: "\f13e";
}

body .gform_wrapper.gf_browser_ie .gform_footer input.button{
    padding: 0.8125rem 3.25rem
}

#newsletter-popup {
    width: 80%;
    max-width: 50rem;
}

#newsletter-popup .gform_wrapper>form .gform_footer {
    text-align: center;
}

.gform_wrapper ul.gform_fields li.gfield.gfield_one_third,
.gform_wrapper ul.gform_fields li.gfield.gfield_two_third,
.gform_wrapper ul.gform_fields li.gfield.gfield_full {
    padding: 0 0.375rem;
}

@media screen and (min-width: 50rem) {
    .gform_wrapper ul.gform_fields li.gfield.gfield_one_third {
        width: 33.333333%;
        clear: none;
        float: left;
    }

    .gform_wrapper ul.gform_fields li.gfield.gfield_two_third {
        width: 66.66667%;
        clear: none;
        float: left;
        padding: 0;
    }

    .gform_wrapper ul.gform_fields li.gfield.gfield_full {
        width: 100%;
        clear: none;
        float: left;
    }
}

@media screen and (max-width: 49.9375rem) {
    .gform_wrapper ul.gform_fields li.gfield .ginput_complex>span {
        padding: 0 !important;
        width: 100%;
        margin-bottom: 1rem;
    }
    .gform_wrapper ul.gform_fields li.gfield .ginput_complex>span:last-child{
        margin-bottom: 0;
    }
    body .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text]{
        margin-bottom: 0;
    }
    .gform_wrapper ul.gform_fields li.gfield, 
    .gform_wrapper ul.gform_fields li.gfield.gfield_error{
        margin-bottom: 1rem !important;
    }
    .gform_wrapper li.gfield.gfield_error.field_description_below .gfield_description{
        display: none;
    }
    .gform_wrapper ul.gform_fields li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
    .gform_wrapper ul.gform_fields li.gfield_error textarea{
        border-color: #790000;
    }
}

@media screen and (max-width: 641px) {
    body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
        line-height: 1;
    }
}


/*------------------------------------*
    OFF-CANVAS
*------------------------------------*/


/*------------------------------------*
    BREADCRUMB
*------------------------------------*/


/*------------------------------------*
    COMMENT
*------------------------------------*/

#comments,
#respond {
    margin-top: 50px;
}

#respond textarea {
    min-height: 100px;
}

.comment-list {
    margin: 0;
    list-style: none
}

.comment-list .comment-content {
    position: relative;
    margin-left: 6.25rem;
}

.comment-list .comment::after {
    content: ' ';
    display: table;
    clear: both
}

.comment-list .comment .comment-body {
    margin-bottom: 1.875rem
}

.comment-list .comment .comment-body::after,
.comment-list .comment .comment-content .comment-footer::after {
    content: '';
    display: table;
    clear: both;
}

.comment-list .comment ul.children {
    margin-left: 6.25rem;
    list-style: none;
}

.comment-list .comment img.avatar {
    float: left;
    margin-right: 1.875rem;
}

@media screen and (max-width: 39.9375em) {
    .comment-list .comment img.avatar {
        width: 2.5rem;
        margin-right: 1.25rem;
    }
    .comment-list .comment-content {
        margin-left: 3.75rem;
    }
    .comment-list .comment ul.children {
        margin-left: 3.75rem;
    }
}

@media screen and (max-width: 29.9375em) {
    .comment-list .comment ul.children {
        margin-left: 0;
    }
}

.comment-list .comment .comment-content .comment-desc {
    font-style: italic;
}

.comment-list .comment .comment-content .comment-author {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: .5rem;
    line-height: 1.2;
}

.comment-list .comment .comment-content .comment-footer {
    font-size: .75rem;
}

.comment-list .comment .comment-content .comment-footer .comment-meta {
    float: left;
}

.comment-list .comment .comment-content .comment-footer .reply {
    float: right;
}

.comment-list .comment .comment-content .comment-footer .comment-meta time,
.comment-list .comment .comment-content .comment-footer .comment-reply-link {
    text-transform: uppercase;
    letter-spacing: 1px;
}

.comment-form p {
    margin-bottom: 1rem;
}

.comment-form input[type=text],
.comment-form input[type=email],
.comment-form input[type=url],
.comment-form textarea {
    margin-bottom: 0;
}



/*------------------------------------*
    PAGINATION
*------------------------------------*/


/*------------------------------------*
    SHORTCODES
*------------------------------------*/


/*------------------------------------*
    HEADER
*------------------------------------*/

.header-desktop {
    display: none;
}

@media (min-width: 1440px) {
    .header-desktop {
        display: block;
    }
    .header-mobile {
        display: none !important;
    }
}

#masthead {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
}

.header-desktop .navbar {
    padding: 20px 0;
    background: #000;
}

.header-desktop .header-left {
    float: left;
}

.header-desktop .header-right {
    float: right;
}

.off-canvas-open #masthead {
    margin-bottom: 0;
}

.header-desktop .header-left {
    padding-left: 3.4375rem;
    padding-top: 3.4375rem;
}

.header-desktop .header-right {
    padding-top: 6rem;
    padding-right: 2.25rem;
}



/*============ HEARDER MOBILE =============*/

.header-mobile {
    height: 4rem;
    line-height: 5rem;
    color: #FFF;
    text-align: center;
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 1100;
}

.admin-bar .header-mobile {
    top: 32px;
}

@media (max-width: 90rem) {
    .admin-bar .header-mobile {
        top: 0;
    }
}

.header-mobile .left-section,
.header-mobile .right-section {
    position: absolute;
    width: 4rem;
    height: 10rem;
    top: 0;
}

.header-mobile .left-section {
    left: 0;
    /*border-right: 1px solid #84a067;*/
}

.header-mobile .right-section {
    right: 0;
    /*border-left: 1px solid #84a067;*/
}

.header-mobile .middle-section {
    height: 10rem;
    left: 4rem;
    right: 0rem;
    padding: 0 .9375rem;
    position: absolute;
}

.header-mobile .middle-section .logo {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
}

.header-mobile .middle-section .logo img {
    max-height: 9rem;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%, -50%);
    transform: translate(-50%, -50%);
}

.header-mobile .right-section .fa,
.header-mobile .left-section .fa {
    font-size: 1.875rem;
    color: #333;
}

.header-mobile .left-section button {
    outline: none;
    margin-top: 3.5rem;
    cursor: pointer;
}

#mobile-menu {
    display: block !important;
    z-index: 3000;
}

#mobile-menu,
.is-drilldown-submenu {
    background: #FFF;
}

#mobile-menu .menu {
    margin: 0;
    list-style-type: none;
}

#mobile-menu .menu li {}

#mobile-menu .menu li a {
    padding: .75rem 1rem .75rem 1rem;
    line-height: 1.71428;
    display: block;
    outline: none;
    color: #3e3e3e;
}

.js-off-canvas-overlay {
    background: rgba(0, 0, 0, .75);
}

.js-drilldown-back>a::before,
.is-drilldown-submenu-parent>a::after {
    content: "\f105";
    display: inline-block;
    font-family: FontAwesome;
    border: none;
    width: auto;
    height: auto;
    position: static;
    float: right;
    margin: 0;
}

.js-drilldown-back>a::before {
    content: "\f104";
    float: left;
    margin-right: 10px;
}

#mobile-menu .menu li a:hover,
#mobile-menu .menu li.current-menu-parent>a,
#mobile-menu .menu li.current_page_item>a {
    background: #34b47d;
    color: #FFF
}

@media (min-width: 90rem) {
    .header-desktop {
        display: block;
    }
    .header-mobile {
        display: none !important;
    }
}

@media screen and (min-width: 64rem) {
    .admin-bar #mobile-menu {
        top: 32px;
    }
}


/*------------------------------------*
    NAVIGATIONS
*------------------------------------*/

#site-navigation .primary-menu {
    margin-top: 20px;
}

#site-navigation .primary-menu a {}

#site-navigation .primary-menu>li {
    position: relative;
}

#site-navigation .primary-menu>li:not(:first-child) {
    border-left: 2px solid #000;
}

#site-navigation .primary-menu>li>a {
    padding: 0.375rem 0.9375rem;
    position: relative;
    color: #3e3e3e;
    font-size: .9375rem;
    -webkit-transition: color .3s;
    transition: color .3s;
    white-space: nowrap;
}

#site-navigation .primary-menu>li:hover>a {
    color: #58B7DF;
}

#site-navigation .primary-menu>li.current-menu-item>a,
#site-navigation .primary-menu>li.current-menu-ancestor>a {
    font-weight: 600;
}

#site-navigation .primary-menu>li>.dropdown a {
    padding: 10px 15px;
    line-height: 1.4;
    font-size: 1rem;
    color: #FFF;
    background-color: #13a89e;
}

#site-navigation .primary-menu>li>.dropdown a:hover {}

#site-navigation .primary-menu>li.menu-item-has-children>a:after {
    content: "\f107";
    font-family: FontAwesome;
    margin-left: 10px;
    position: relative;
    top: 0;
}

#site-navigation .primary-menu .dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 15rem;
    border: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 1000;
    margin: 0;
    list-style-type: none;
}

#site-navigation .primary-menu>li>.dropdown {
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
}

#site-navigation .primary-menu>li>.dropdown:before {
    content: "";
    display: block;
    width: 1.875rem;
    height: 1.875rem;
    background: #13a89e;
    -webkit-transform: rotate(45deg) translate(1.625rem);
    transform: rotate(45deg) translate(1.625rem);
    position: relative;
    z-index: 1;
}

#site-navigation .primary-menu>li>.dropdown>li {
    position: relative;
    z-index: 2;
}

#site-navigation .primary-menu>li>.dropdown>li:first-child a {
    padding-top: 2.75rem;
}

#site-navigation .primary-menu>li>.dropdown>li:last-child a {
    padding-bottom: 2.75rem;
}

#site-navigation .primary-menu .dropdown .dropdown {
    top: 0;
    left: 100%;
    -webkit-transform: translate(-10px, 0);
    transform: translate(-10px, 0);
}

#site-navigation .primary-menu li:hover>.dropdown {
    opacity: 1;
    visibility: visible;
}

#site-navigation .primary-menu>li:hover>.dropdown {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

#site-navigation .primary-menu .dropdown li.menu-item-has-children>a::after {
    content: "\f105";
}

#site-navigation .primary-menu .dropdown li:hover>.dropdown {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
}


/*------------------------------------*
    FOOTER
*------------------------------------*/

.footer-socials {
    background: #1d2027;
    padding: 14px 0;
}

.footer-socials .social-item {
    display: inline-block;
    padding: .5rem;
    color: #FFF;
    font-size: 1.125rem;
    -webkit-transition: color .3s;
    transition: color .3s;
}

.footer-socials .social-item:hover {
    color: #14679e;
}

.footer-bottom {
    text-transform: none;
    background: #000;
    color: #FFF;
    font-size: 0.8125rem;
}

.footer-bottom p {
    font-size: 0.8125rem
}

.footer-bottom .privacy-menu .menu {
    display: inline-block;
    margin: 0;
    list-style-type: none;
    text-transform: none;
    letter-spacing: -1px;
}

.footer-bottom .privacy-menu .menu li {
    display: inline-block;
    letter-spacing: 0px;
    line-height: 1.1;
}

.footer-bottom .privacy-menu .menu li a {
    display: inline-block;
    padding: 0 .5rem;
    line-height: 1.1;
}

.footer-bottom .privacy-menu .menu li:not(:last-child) {
    border-right: 1px solid #FFF;
}

.footer-bottom .created-by img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 0.5rem;
    margin-left: 0.5rem;
}

#sticky-buttons {
    position: fixed;
    right: 1.25rem;
    bottom: .625rem;
    z-index: 10;
    display: none;
}

#sticky-buttons .sticky-btn {
    display: block;
    background-color: #890200;
    width: 3.125rem;
    height: 3.125rem;
    font-size: 1.125rem;
    color: #fff;
    line-height: 3.125rem;
    -webkit-box-shadow: 0px 0px 10px rgba(1, 2, 2, .25);
    box-shadow: 0px 0px 10px rgba(1, 2, 2, .25);
    border-radius: 50%;
    text-align: center;
}

#sticky-buttons .sticky-btn:not(:last-child) {
    margin-bottom: .625rem;
}

@media screen and (min-width: 64em) {
    #sticky-buttons {
        display: none;
    }
}


/*------------------------------------*
    PAGE HEADER
*------------------------------------*/

.header-image-wrapper {
    padding-top: 20.5rem;
    background: #FFF none center top / cover no-repeat scroll;
}

.home-header .header-image-wrapper {
    padding-top: 22.5rem;
    padding-bottom: 10rem;
}

.home-header .header-image-wrapper h1{
    color: #444347;
}

.home-header .header-image-wrapper h4,
.home-header .header-image-wrapper p{
    color: #2b303b;
}

.header-image-wrapper+.page-title-bar {
    background: #13a89e;
    color: #FFF;
    padding: 3.125rem 0;
}

.header-image-wrapper+.page-title-bar h1 {
    font-size: 2.25rem;
    line-height: 1;
    margin-bottom: 0;
}


@media screen and (max-width: 40em){
    .header-image-wrapper+.page-title-bar h1 {
        font-size: 1.5625rem;
    }
}



/*------------------------------------*
    CONTENT
*------------------------------------*/

.site-content {
    padding-top: 5rem;
    padding-bottom: 7.5rem;
}

.entry-content a:not(.button) {
    color: currentColor;
    font-weight: 700;
}

.entry-content ul+h2,
.entry-content ol+h2,
.entry-content p+h2 {
    margin-top: 5rem;
}

.entry-content p+h3,
.entry-content p+h4,
.entry-content p+h5{
    margin-top: 2rem;
}

.entry-content ul,
ul.circle-bullet {
    margin-left: 0;
    list-style: none;
}

.entry-content ul li,
ul.circle-bullet li {
    position: relative;
}

.entry-content ul li:before,
ul.circle-bullet li:before {
    content: "";
    display: inline-block;
    vertical-align: middle; 
    margin-right: .5rem;
    width: 1.5rem;
    height: 1.365rem;
    background: #FFF url(../images/bullet-icon.jpg) top left no-repeat scroll;
}

ul.ticked li:before {
    content: "\f00c";
    font-family: FontAwesome;
    color: #9382c6;
    background: none;
    font-size: 1.25rem;
    width: auto;
    height: auto;
    line-height: 1.5;
}

.entry-content h2 {
    font-weight: 600;
}

.entry-content h3 {
    font-weight: 600;
}

.boxes {
    margin-top: 2.5rem;
}

.boxes .box {
    margin-bottom: 2.5rem;
}

.boxes .box-image {
    padding-bottom: 40%;
    background: #FFF none center center / cover no-repeat scroll;
    margin-bottom: 2.5rem;
}

.boxes h3{
    font-size: 1.5625rem
}


/*------------------------------------*
    SIDEBAR
*------------------------------------*/


/*------------------------------------*
    REPONSIVE
*------------------------------------*/

@media screen and (max-width: 1760px) {
    .header-desktop .header-left,
    .header-desktop .header-right {
        /*float: none;
        padding-left: 0;
        padding-right: 0;
        text-align: center;*/
    }
    .header-desktop .header-right {
        padding-top: 2rem;
        margin-top: 55px;
    }
    .header-desktop .header-right .login-bar {
        /*text-align: center;*/
    }
    #site-navigation .primary-menu>li {
        float: none;
        display: inline-block
    }
    .header-image-wrapper,
    .home-header .header-image-wrapper {
        /*padding-top: 27rem;*/
    }

    #site-navigation .primary-menu > li > a{
        padding: 2px 5px;
        font-size: 14px;
    }

    #site-navigation .primary-menu {
        margin-top: 50px;
    }
}

@media screen and (max-width: 1600px){
    #site-navigation .primary-menu > li > a{
        padding: 2px 5px;
        font-size: 12px; 
    }
}

@media screen and (max-width: 1440px) {
    .home .header-image-wrapper, 
    .home .home-header .header-image-wrapper {
        padding-top: 18rem !important;
        padding-bottom: 2rem !important;
    }
}

@media screen and (max-width: 1439px) {
    .header-image-wrapper,
    .home-header .header-image-wrapper {
        padding-top: 8rem;
        padding-bottom: 2rem
    }

    .home .header-image-wrapper,
    .home .home-header .header-image-wrapper {
        padding-top: 12rem !important;
        padding-bottom: 2rem !important;
    }
}



/*------------------------------------*
    PAGES - HOMEPAGE
*------------------------------------*/

.home-sections .section {
    padding-top: 5rem;
    padding-bottom: 6rem;
    position: relative;
}

.home-sections .section > .section-bg{
    background: #FFF none right center / contain no-repeat scroll;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
}

.home-sections .section > .row{
    position: relative;
    z-index; 1;
}

.home-sections .section.right-side > .section-bg{
    background-position: left center;
}

.home-sections .section.right-side {
    background-position: left center;
}

.home-sections .section.right-side .row .column {
    padding-left: 0;
}

.home-sections .section.left-side .row .column {
    padding-right: 0;
}

.home-sections .section h2 {
    margin-bottom: 3.5rem;
    font-weight: 300;
}

.home-sections .section .buttons {
    margin-top: 2.5rem;
}

.home-sections .section.newsletter {
    background-color: #0e1118;
    color: #FFF;
}

.home-sections .section.newsletter h2 {
    font-size: 3.25rem;
    margin-bottom: 1.25rem;
}

.home-sections .section.newsletter p {
    font-size: 1rem;
    line-height: 1.875;
}

.home-sections .section.newsletter .button {
    text-transform: uppercase;
    font-size: 1.5625rem;
    letter-spacing: 2px;
    padding: 0.9375rem 3.25rem;
    border-radius: 29px;
    margin-top: 4rem;
}

@media screen and (max-width: 63.9375rem){
    .home-sections .section{
        padding-bottom: 2rem;
        padding-top: 2rem;
    }
    .home-sections .section > .section-bg{
        position: relative;
        padding-top: 50%;
        margin-bottom: 2rem;
    }
}

@media screen and (max-width: 40em){
    .home-sections .section.newsletter h2{
        font-size: 2.25rem;
    }
    .home-sections .section.newsletter p{
        font-size: 0.875rem;
    }
    .home-sections .section.newsletter .button{
        font-size: 1.25rem;
    }
}

/*------------------------------------*
    PAGES - CONTACT
*------------------------------------*/

#contact-map {
    height: 300px;
}



/*------------------------------------*
    PAGES - FAQs
*------------------------------------*/

#faqs-filter {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 1.25rem 0;
}

#faqs-filter .filter-container {
    position: relative;
}

#faqs-filter #filter-box {
    height: 65px;
    padding: 10px 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    color: #3e4448;
    background-color: #FFF;
    border-color: #f4f2f1;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#faqs-filter .filter-container i {
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 25px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

#faqs-filter .filter-container .fa-filter:before {
    content: "\f002";
    color: #dbd9d9;
    font-size: 22px;
}

#faqs-filter #filter-box::-ms-clear {
    display: none;
}


/*------------------------------------*
    PAGES - TA ASSOCIATIONS WORLDWIDE
*------------------------------------*/

.regions {
    clear: both;
}

.regions .region {
    margin-bottom: 6rem;
}

.regions .country {
    position: relative;
    margin-bottom: 2rem;
}

.regions .country .flag {
    width: 2.625rem;
    height: 2.625rem;
    background: transparent none center center / cover no-repeat scroll;
    position: absolute;
    top: 0;
    left: 0;
}

.regions .country .description {
    padding-left: 4.5rem;
}

.regions .country .description h4 {
    margin-bottom: 0;
}



/*------------------------------------*
    PAGE TEMPLATEs - ATAA PERSON
*------------------------------------*/

.person-content .person-name {
    font-size: 3rem;
    margin-bottom: 0;
    font-weight: 600;
}

.person-content .person-regency {
    font-size: 1.5rem;
    font-weight: 600;
}

.person-content .person-desc h6 {
    line-height: 2;
    margin-bottom: 2rem;
    font-weight: 600;
    font-style: italic;
}



/*------------------------------------*
    PAGE TEMPLATEs - PUBLICATIONS
*------------------------------------*/

.publications_section {
    display: table;
    font-size: 0.875rem;
}

.publications_section .publication {
    display: table-row;
}

.publications_section .publication .year,
.publications_section .publication .desc {
    display: table-cell;
}

.publications_section+h2 {
    margin-top: 5rem;
}

.publications_section .publication .year {
    padding-right: 1.25rem;
    text-align: right;
    color: #9999cc;
    font-weight: bold;
    position: relative;
}

.publications_section .publication .year:after {
    content: "";
    position: absolute;
    top: 0.4375rem;
    right: -0.4375rem;
    width: 0.75rem;
    height: 0.75rem;
    background: #92288f;
    border-radius: 50%;
    z-index: 1;
}

.publications_section .publication .desc {
    padding-left: 1.25rem;
    border-left: 3px solid #b2b5b7;
}



/*------------------------------------*
    PAGE TEMPLATEs - ATAA Boards
*------------------------------------*/

.member {
    margin-bottom: 5.5rem;
}

.member img{
    margin-bottom: 2rem;
}

.member h2.name {
    margin-bottom: 0;
}

.member h6.position {
    margin-bottom: 1.875rem;
}

.member .desc h5 {
    font-weight: 600;
}



/*------------------------------------*
    SINGLE EVENTS
*------------------------------------*/

#single-event .entry-thumbnail {
    margin-bottom: 2rem;
}

#single-event .entry-thumbnail img {
    width: auto;
    max-width: 100%;
    height: auto;
}

#single-event .subtitle {
    margin-bottom: .75rem;
}

#single-event .slogan {
    font-weight: 600;
    font-style: italic;
}

#single-event .entry-content {
    margin-top: 1.5rem;
}

#single-event .date,
#single-event .location{
    display: block;
}

#single-event .location i,
#single-event .date i {
    color: #93e7ee;
    margin-right: 0.5rem;
}

@media screen and (min-width: 40em){
    #single-event .date {
        margin-left: 2rem;
    }
    
    #single-event .date,
    #single-event .location{
        display: inline-block;
    }
}


/* PAGE MEMBERSHIP */

.categories-section {
    margin-top: 5rem;
}

.categories-section p+h5 {
    margin-top: 0;
}

.categories-section .pricings {
    overflow: hidden;
    clear: both;
    margin-bottom: 2rem;
    margin-top: 2.25rem;
}

.categories-section .pricings>.pricing {
    float: left;
    width: 6.625rem;
    max-width: 30%;
}

.categories-section .pricings>.pricing>span {
    display: block;
    text-align: center;
}

.categories-section .pricings>.pricing:not(:last-child) {
    margin-right: 5%;
}

.categories-section .pricings>.pricing>span.title {
    font-size: 0.5rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #FFF;
    background-color: #58b7df;
    line-height: 3;
    padding: .25rem;
}

.categories-section .pricings>.pricing:last-child>span.title {
    line-height: 1.5;
}

.categories-section .pricings>.pricing>span.value {
    color: #333;
    font-size: 1.75rem;
    line-height: 2;
    padding: 6px;
    background-color: #e4e3e7;
}

.categories-section .sign-up-container {
    margin-bottom: 3rem;
}

@media screen and (min-width: 30rem){
    .categories-section .pricings>.pricing:not(:last-child) {
        margin-right: 1rem;
    }

}


/* Woocommerce */
.woocommerce-message{
    border-top-color: #13A89E;
}
.woocommerce-message::before{
    color: #13A89E
}

.woocommerce ul li{
    padding: 0;
}
.woocommerce ul li:before{
    background: none;
    position: inherit;
    width: unset;
    height: unset;
}

@media only screen and (max-width: 768px){
    .woocommerce table.shop_table_responsive tr td .quantity, 
    .woocommerce-page table.shop_table_responsive tr td .quantity{
        display: inline-block;
    }
}

/*========== That's all, stop editing!  =========*/

.hpsingle__wrap{
    width: 33.33%;
    height: auto;
    overflow: hidden;
    float: left;
    z-index: 10;
    position: relative;
    margin: 0 0 85px;
    padding: 0 15px;
}

.hpimage__wrap{
    width: 100%;
    height: 200px;
    overflow: hidden;
    position: relative;
}

.hpsingle__grid,
.hpcontent__section,
.hpcontent__wrap,
.hpcontent__title,
.hpcontent__content,
.hpfooter__wrap,
.home-sections{
    width: 100%;
    height: auto;
    overflow: hidden;
    text-align: center;
}

.hpsingle__grid{
    background: #ebebeb;
}

.hpcontent__section{
    max-width: 1180px;
    margin: auto;
}

.hpcontent__title h3{
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;  
    color: #444347;
    padding: 45px 20px 20px;
    height: auto;
    line-height: 23px;
}

.hpcontent__content{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    padding: 10px 20px 35px;
}

.hpfooter__wrap a{
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    padding: 35px 20px;
    border-top: 1px solid #b4b4b4;
    color: #b4b4b4;
    background: #ebebeb;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.hpfooter__wrap a:hover,
.hpfooter__wrap a:focus{
    color: #ffffff;
    background: #58b7df;
}

.leads_hp .hpfooter__wrap a{
    color: #444347;
    border-top: 0;
}

.leads_hp .hpfooter__wrap a:hover,
.leads_hp .hpfooter__wrap a:focus{
    background: #9482be;
    color: #ffffff;
}

.t-center{
    text-align: center;
}

.home-header .header-image-wrapper{
    outline: none;
}

.home-header .header-image-wrapper h1{
    /*font-size: 55px;*/
    font-size: 42px;
}

.home-sections{
    margin-top: -130px;
}

.emmix_uni .entry-title span{
    display: block;
}

@media screen and (max-width: 1440px){
    .home-sections {
        margin-top: 100px;
    }

    #site-navigation .primary-menu {
        /*margin-top: 50px;*/
    }
}

@media screen and (max-width: 945px){
    .hpfooter__wrap a,
    .leads_hp .hpfooter__wrap a{
        font-size: 12px;
    }
}

@media screen and (max-width: 768px){
    .hpsingle__wrap{
        width: 100%;
        max-width: 390px;
        float: none;
        margin-left: auto;
        margin-right: auto;
    }

    .home-header .header-image-wrapper h1 {
        font-size: 35px;
    }
}

.facebook__icon{
    background: #58B7DF;
    color: #ffffff;
    display: inline-block;
    width: 34px;
    height: 34px;
    text-align: center;
    vertical-align: middle;
    margin-bottom: 15px;
    padding: 4px;
    border-radius: 50%;
}

.facebook__icon:hover,
.facebook__icon:focus{
    background-color: #14679e;
    color: #fff;
}

.custom_iframe{
    width: 100%;
    max-width: 560px;
    height: auto;
    overflow: hidden;
}

#site-navigation .primary-menu > li.menu-item-has-children > a{
    cursor: default;
}

#site-navigation .primary-menu > li.menu-item-has-children.cursor_pointer > a{
    cursor: pointer;
}

.gbtn{
    background: #58B7DF;
    color: #fff !important;
    padding: 4px 10px;
    font-size: 16px;
    border-radius: 17px;
    font-weight: 100 !important;
    margin-right: 10px;
    min-width: 150px;
    display: inline-block;
    text-align: center;
}

.custom__listing-be{
    width: 100%;
    height: auto;
    overflow: hidden;
    padding: 20px 0;
}

.custom__listing-be .wrapper__single-desc h2{
    font-size: 18px;
    font-weight: 600;
    margin: 0 0 10px;
}

.custom__listing-be .wrapper__single-desc p{
    font-size: 14px;
    line-height: 18px;
}

.custom__listing-be .wrapper__single-desc .readmores{
    background: #13a89e;
    color: #fff;
    font-size: 14px;
    display: block;
    width: 120px;
    text-align: center;
    padding: 2px;
}

.custom__listing-be .wrapper__single-desc{
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #13a89e;
}

.custom__listing-be + .pagination li a{
    color: #13a89e;
    background: transparent;
}

.ingrey{
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}